<?php
/*
Template Name: Links
*/

global  $theme_version;


get_header();

echo '<div id="content" class="widecolumn">' . "\n\n" . '<h2>' . __('Links:', 'german_newspaper') . '</h2>' . "\n\n" . '<ul>' . "\n";

wp_list_bookmarks();


echo "\n" . '</ul>' . "\n\n" . '</div>' . "\n\n";




get_footer();


?>